Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Wed, 08 Feb 2023 09:28:49 +0800

Ihor Radchenko <[email-masked]> writes:

> Sorry, I do not understand this sentence.

The phrase, ``let's not think further'', deliberately implies that
whoever is reading the manual should not think about the topic any more.

That phrase does not appear in the Gnus manual.

> Or, would it be even better to run a small poll, similar to Emacs
> survey, presenting two versions of the section: with and without jokes,
> and asking which one is preferred? That will draw a more clear picture
> compared to just two mailing list dwellers arguing about what other
> people prefer.

What happens with all such a polls is that the mob which has been trying
to remove all traces of possibly offensive material from software will
arrange for themselves to be represented disproportionately relative to
the majority of normal people who do not care at all.

Instead of a poll, I'd rather we stay with the status quo, since it
evidently already works.